Bug 1255719 - [abrt] BUG: unable to handle kernel NULL pointer dereference at 0000000000000008
[abrt] BUG: unable to handle kernel NULL pointer dereference at 0000000000000008
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:fca65f6a7252b1718f26a829300...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-21 07:48 EDT by Mikhail
Modified: 2016-10-26 12:54 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-26 12:45:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (15.00 MB, text/plain)
2015-08-21 07:50 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2015-08-21 07:48:45 EDT
Additional info:
reporter:       libreport-2.6.2
BUG: unable to handle kernel NULL pointer dereference at 0000000000000008
IP: [<ffffffff8170ff56>] skb_unlink+0x46/0x60
PGD 0 
Oops: 0002 [#1] SMP 
Modules linked in: nls_utf8 isofs rfcomm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_broute bridge ebtable_nat ebtable_filter ebtables ip6table_mangle ip6table_security ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_raw ip6table_filter ip6_tables iptable_mangle iptable_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_raw bnep option usb_wwan hid_logitech_hidpp hid_logitech_dj ppdev iTCO_wdt iTCO_vendor_support joydev btrfs vfat intel_rapl iosf_mbi fat xor huawei_cdc_ncm cdc_wdm cdc_ncm usbnet snd_hda_codec_realtek snd_hda_codec_hdmi snd_hda_codec_generic x86_pkg_temp_thermal raid6_pq coretemp snd_hda_codec_ca0132
 kvm_intel kvm crct10dif_pclmul crc32_pclmul crc32c_intel snd_hda_intel ghash_clmulni_intel snd_hda_codec snd_hda_core snd_hwdep btusb snd_seq btrtl btbcm snd_seq_device btintel snd_pcm bluetooth mei_me snd_timer rfkill mei snd i2c_i801 lpc_ich soundcore shpchp parport_pc parport tpm_infineon tpm_tis tpm nfsd auth_rpcgss nfs_acl lockd grace binfmt_misc sunrpc uas usb_storage i915 8021q garp stp llc i2c_algo_bit mrp serio_raw drm_kms_helper drm r8169 mii video
CPU: 1 PID: 31237 Comm: Chrome_IOThread Not tainted 4.2.0-0.rc6.git0.2.fc23.x86_64+debug #1
Hardware name: Gigabyte Technology Co., Ltd. Z87M-D3H/Z87M-D3H, BIOS F11 08/12/2014
task: ffff8805476f2a40 ti: ffff880202108000 task.ti: ffff880202108000
RIP: 0010:[<ffffffff8170ff56>]  [<ffffffff8170ff56>] skb_unlink+0x46/0x60
RSP: 0018:ffff88020210bb78  EFLAGS: 00010046
RAX: 0000000000000292 RBX: ffff8806886e3600 RCX: 0000000000000000
RDX: 0000000000000000 RSI: 0000000000000292 RDI: ffff88009be130a8
RBP: ffff88020210bb98 R08: 0000000000000000 R09: 0000000000000000
R10: 0000000000000001 R11: ffff88009be130c0 R12: ffff88009be13090
R13: ffff88009be130a8 R14: ffff88009be12f40 R15: ffff88009be13090
FS:  00007f61285e5700(0000) GS:ffff8807fde00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000000000000008 CR3: 00000007c23fa000 CR4: 00000000001406e0
Stack:
 ffff88020210bb98 ffff8806886e3600 0000000000000018 ffff8805476f2a40
 ffff88020210bca8 ffffffff817f9487 001fffff00000292 ffff88020210bc60
 ffff8805476f2a40 ffff88009be13460 0000000000000000 ffff880200000000
Call Trace:
 [<ffffffff817f9487>] unix_stream_read_generic+0x357/0x930
 [<ffffffff817f9b4f>] unix_stream_recvmsg+0x4f/0x70
 [<ffffffff817f67f0>] ? unix_state_double_unlock+0x50/0x50
 [<ffffffff81706c7b>] sock_recvmsg+0x3b/0x50
 [<ffffffff81707d86>] ___sys_recvmsg+0xe6/0x210
 [<ffffffff81290aa5>] ? __fget+0x5/0x200
 [<ffffffff81290bc2>] ? __fget+0x122/0x200
 [<ffffffff81290aa5>] ? __fget+0x5/0x200
 [<ffffffff81290d0a>] ? __fget_light+0x2a/0x90
 [<ffffffff81709007>] __sys_recvmsg+0x57/0xa0
 [<ffffffff810df8e0>] ? wake_up_q+0x70/0x70
 [<ffffffff81709062>] SyS_recvmsg+0x12/0x20
 [<ffffffff8187282e>] entry_SYSCALL_64_fastpath+0x12/0x76
Code: 48 83 ec 08 e8 fc 25 16 00 41 83 6c 24 10 01 4c 89 ef 48 89 c6 48 8b 0b 48 8b 53 08 48 c7 03 00 00 00 00 48 c7 43 08 00 00 00 00 <48> 89 51 08 48 89 0a e8 8e 1e 16 00 48 83 c4 08 5b 41 5c 41 5d 
RIP  [<ffffffff8170ff56>] skb_unlink+0x46/0x60
Comment 1 Mikhail 2015-08-21 07:50:05 EDT
Created attachment 1065558 [details]
File: dmesg
Comment 2 Laura Abbott 2016-09-23 15:27:48 EDT
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.
Comment 3 Laura Abbott 2016-10-26 12:45:25 EDT
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.